
.k-header,
.k-grid-header-wrap,
.k-grid .k-grouping-header,
.k-grid-header,
.k-pager-wrap,
.k-pager-wrap .k-textbox,
.k-pager-wrap .k-link,
.k-grouping-header .k-group-indicator,
.k-gantt-toolbar .k-state-default {
    border-color: none !important;
}

.k-grid tr td {
    border-color: none !important;
    border-style: solid;
}

.jarviswidget > div{ border:none !important}
.k-grid-header th.k-header{ background:#B9975B; color:#fff;}

.k-grid-header th.k-header > .k-link{ color:#fff;}

.k-filter-row{ background: none;}

.k-autocomplete.k-state-default .k-input,
.k-combobox .k-state-default .k-input,
.k-picker-wrap.k-state-default .k-input,
.k-numeric-wrap.k-state-default .k-input,
.k-multiselect-wrap,
.k-slider-track,
.k-slider-selection,
.k-progress-status-wrap {
	box-shadow:none!important;
}

.k-autocomplete.k-state-default,
.k-picker-wrap.k-state-default,
.k-numeric-wrap.k-state-default,
.k-dropdown-wrap.k-state-default,
.k-multiselect.k-header {
    border-color: #9b9b9b !important;
}

.k-grid,
.k-scheduler,
.k-menu,
.k-editor {
    border: medium none!important;
}

.jarviswidget > header {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #ece2ce;
    color: #333;
	border-bottom:none!important;
}

.k-link.k-pager-nav.k-state-disabled,
.k-autocomplete.k-state-default,
.k-picker-wrap.k-state-default,
.k-numeric-wrap.k-state-default,
.k-dropdown-wrap.k-state-default,
.k-multiselect.k-header {
    border: 1px solid #ccc !important;
}

.has-error .k-link.k-pager-nav.k-state-disabled,
.has-error .k-autocomplete.k-state-default,
.has-error .k-picker-wrap.k-state-default,
.has-error .k-numeric-wrap.k-state-default,
.has-error .k-dropdown-wrap.k-state-default,
.has-error .k-multiselect.k-header {
    border: 1px solid #b94a48 !important;
}

/* FIX by Philip */
.k-textbox>input, .k-autocomplete .k-input, .k-picker-wrap .k-input, .k-numeric-wrap .k-input, .k-dropdown-wrap .k-input, .k-selectbox .k-input {
    padding: .155em 0;
}
.k-primary {
  color: #ffffff;
  background-color: #B9975B;
  border-color: #B9975B;
}

.k-primary:hover {
  color: #ffffff;
  background-color: #691941;
  border-color: #691941;
}
/* End FIX by Philip */